.customizacao-1{font-size:35px;
color: #FF0000;}.customizacao-2{padding: 20px;
border: 15px solid #f0f0f0;
margin: 30px 0 30px 0;}.customizacao-3{    background-color: #fff;
    line-height: 45px;
    border: 0;
    border-bottom: 1px solid #323232;
    font-size: 24px;
    padding: 0 1px;
    color: #323232;
    width: 100%;
    cursor: pointer;}.customizacao-4{box-sizing: border-box;
width: 16px;
height: 16px;
border-radius: 50%;
cursor: pointer;
overflow: hidden;
-webkit-mask-image: -webkit-radial-gradient(circle,#fff,#000);}.customizacao-5{padding: 5px 10px;
background-color: #c9252b;
color: #fff;
font-size: 24px;
cursor: pointer;
width: 100px;}.customizacao-6{width: 20%;
padding: 20px;
border: 15px solid #f0f0f0;
margin: 30px 0 30px 0;}.customizacao-7{font-size: 30px;
line-height: 35px;}.customizacao-8{border: solid 1px #333;}.customizacao-9{display: block;
background-color: #dddddd;
border: 2px solid #cccccc;
padding: 10px;}.customizacao-10{background-color: rgba(0,0,0,0.5);
display: inline-block;
padding: 10px;}.customizacao-14{border-collapse:collapse;
border-spacing:0;
padding:10px 5px;
border-style:solid;
border-width:1px;overflow:hidden;
padding:10px 5px;
border-style:solid;border-width:1px;
overflow:hidden;
word-break:normal;}.customizacao-15{border-collapse:collapse;
border-spacing:0;
padding:10px 5px;
border-style:solid;
border-width:1px;overflow:hidden;
padding:10px 5px;
border-style:solid;border-width:1px;
overflow:hidden;
word-break:normal;}.customizacao-16{float: left;
width: 33%;
margin: 20px 20px 20px 0;
@media only screen and (max-width: 600px) {
    float: none;
    width: 100%;
    margin: 20px 0;
}}.customizacao-17{float: left;
width: 50%;
margin: 20px 20px 20px 0;
@media only screen and (max-width: 600px) {
    float: none;
    width: 100%;
    margin: 20px 0;
}}.customizacao-18{color: #1c277c;
font-size: 20px;
font-weight: bold;}.customizacao-19{font-color: #4a4a4a;
font-size: 16px;
text-transform: uppercase;
font-weight: bold;}